﻿div#result_list table{width:100%;padding-left:1%;height:auto;min-height:110px;clear:both;}
div#result_list table tr{border-bottom:solid 1px #999;}
div#result_list table{border:1px solid #999;border-bottom-width:0px;font-size:120%;}
div#result_list table td{vertical-align:middle;padding:3px;border-left:1px solid #999;min-height:38px;}

/*1カラム目：No*/
div#result_list table td.list_no{width:1%;text-align:right;}

/*2カラム目：質問*/
div#result_list table td.list_title{width:99%;text-align:left;}
div#result_list table td.list_title a{text-decoration:underline;}

div#result_list table tr.list_header{background-color:#236600;color:#FFFFFF;}

@media screen and (max-width: 800px) {
        div#result_list table tr td:nth-child(4){display:none;}
        div.content1 input[type="text"]{width:90%;}
}
